<?php
// $Id: blocks.php,v 1.1 2003/01/17 10:51:12 w4z004 Exp $
define("_MB_NEWS_NOTYET","目前並未有最新新聞！");
define("_MB_NEWS_TMRSI","今天人氣最高的新聞！");
define("_MB_NEWS_ORDER","排列");
define("_MB_NEWS_DATE","發布日期");
define("_MB_NEWS_HITS","人氣");
define("_MB_NEWS_DISP","顯示");
define("_MB_NEWS_ARTCLS","文章");
define("_MB_NEWS_CHARS","標題長度");
define("_MB_NEWS_LENGTH"," 字元");
?>
